Page MenuHomePhabricator

Possibility to have scholarships / prizes to send great Wikimedia Hackathon developers to Wikimania Hackathon.
Closed, ResolvedPublic

Event Timeline

Rfarrand created this task.Apr 7 2016, 10:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 7 2016, 10:45 PM
Rfarrand triaged this task as Normal priority.Apr 7 2016, 10:53 PM
Elitre added a subscriber: Elitre.Apr 13 2016, 9:29 AM
Rfarrand lowered the priority of this task from Normal to Low.Apr 14 2016, 6:58 PM
Qgil renamed this task from RachelF to explore possibility to have scholarships / prizes to send great Wikimedia Hackathon developers to Wikimania Hackathon. to Possibility to have scholarships / prizes to send great Wikimedia Hackathon developers to Wikimania Hackathon..Jul 5 2016, 9:09 PM
Qgil added a subscriber: coren.

@Rfarrand, do you really expect to work on this task during this quarter? What about pushing it to the next quarter?

Some discussions started regarding this topic, will update once anything is worth reporting.

B20180 closed this task as Resolved.Jul 29 2016, 7:10 PM
B20180 added a subscriber: B20180.
This comment was removed by B20180.
Rfarrand reopened this task as Open.Jul 29 2016, 8:11 PM

Task still open :)

This task will not be completed in the current quarter do to some staff absences at WMF. I will focus on it in the next quarter.

OK! We have some progress. We will be able to send a few people from the Vienna Hackathon to Wikimania this year in 2017.
We are working on figuring out a process to determine who they will be and how we will decide.
Also confirming the number of people that can be sent.

Rfarrand closed this task as Resolved.Mar 16 2017, 9:26 PM

This is happening. Technical Collaboration is sponsoring three participants of the Vienna hackathon to attend Wikimania. These people will be chosen at the hackathon and then added into the Wikimania scholarship process to be treated the same as scholarship applicants.

I am closing this task - the work continues here:
https://phabricator.wikimedia.org/T160698

Qgil awarded a token.Mar 17 2017, 4:42 PM